# Uses of Class
org.eclipse.draw2d.text.BlockBox

Packages that use BlockBox
Package
Description
org.eclipse.draw2d.text
Figures and support classes related to the layout and rendering of rich text.

## Uses of BlockBox in org.eclipse.draw2d.text

Methods in org.eclipse.draw2d.text that return BlockBox
Modifier and Type
Method
Description
`protected BlockBox`
BlockFlow.`getBlockBox()`
Returns the BlockBox associated with this.